$toolsLoc = Get-ToolsLocation
$vstssyncmigrationpath =Join-Path -Path $toolsLoc -ChildPath "\VSTSSyncMigration"

if(test-path $vstssyncmigrationpath) {
  write-host "Cleaning out the contents of $vstssyncmigrationpath"
  Remove-Item "$($vstssyncmigrationpath)\*" -recurse -force -exclude *.json
}

Install-ChocolateyZipPackage 'vstssyncmigrator' 'https://github.com/nkdAgility/azure-devops-migration-tools/releases/download/v8.7.1/vstssyncmigrator-8.7.1.zip' $vstssyncmigrationpath -Checksum C965A9FFC3FFF78F8B8F38CDCA7612129D38BD98A554C667C233903A42FE6FC9 -ChecksumType SHA256
write-host 'VSTS Sync Migration has been installed. Call `migration` from the command line to see options. You may need to close and reopen the command shell.'
